"UsersManager.getTokenAuth ..." error message?


(uhi888) #1

Hi there,

because I can’t see any websites or other information on my Piwil after installing the 2.2.0 update, I tried to use the 1.9.0 installation files again:

  1. I deleted all the 2.2.0 files (except the config file)
  2. I uploaded all the 1.9.0 files

Now I got the following error message:

What exactly do I have to do now? I am no developer and I can’t use this information …

Thanks
Uwe


(Matthieu Aubry) #2

Upgrade to 2.2.1-rc3 from: Index of /